/* reset any default browser styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-family:arial; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }	
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse; border-spacing: 0; }

/* Activ Web Design Styles */

body { 
background-color:#2f2f2f;
color:#2f2f2f; text-align:center; font-size:13px; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }

/* links */

a { text-decoration:none; color:#80c6d1; font-weight:bold; }
a:hover { text-decoration:underline; }
a.on { color:#80c6d1; }

#container { background-color:#f0f0f0; background-image:url(http://www.aircold.ie/js/plugins/imagemanager/files/LargeBg.png); background-repeat:repeat-x; background-position:center top; }
#pagecontainer 
{ 
  text-align:left; 
  margin:0px auto;  width:940px; 
}

/* top bar */

#top_bar { 
background-image:url('http://www.aircold.ie/js/plugins/imagemanager/files/Topbg.png');background-repeat:repeat-x;
width:100%; float:left; }
#top_bar_1 { width:50%; float:left; text-align:left; }
#top_bar_2 { width:50%; float:right; text-align:right; } 

/* header */

#header { width:100%; clear:both; }

#siteHeader {   padding:0px; margin:0px; }
#siteHeader a {
  display:block; 
  text-indent: -9999px;
  }

/* main - contains sidebars and content area */

#main { 
background-repeat:no-repeat;
width:100%; float:left; margin-bottom:10px;  
}

/* lower bar */

#lower_bar { 
background-color:#fff;background-repeat:repeat-x;
float:left; width:100%; }
#lower_bar_1 { width:50%; float:left; text-align:left; }
#lower_bar_2 { width:50%; float:right; text-align:right; } 

/* left sidebar */


/* content  - aka where the page content goes */


#content 
{
  text-align:left;
  padding:0px 15px; 
    float:left;
  z-index:0;
  width:705px; 
  }
#right_sidebar { 
float:right; width:205px; z-index:0; }

/* pages menu */

#pages-list { display:inline-block;list-style:none; width:100%; margin-bottom:0px; }
#pages-list li span { display:block; font-weight:bold; padding:15px; background:##80c6d1; }
#pages-list li.head span { background:#000; color:#fff; }
#pages-list li { position:relative;float:left;display:block; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:12px; color: #2f2f2f; background: ; text-decoration:none; border-right:1px solid ; }
#pages-list li.head span { color:#ffffff;background:#990099;}
#pages-list li a { display:block; color: #2f2f2f; text-decoration:none; background:; padding:15px; width:auto; }
#pages-list li span { display:block; color:#80c6d1; text-decoration:none; background:; padding:15px; }
#pages-list li:hover a { background:; color: #80c6d1; display:block; }
#pages-list li ul { display:none; position:absolute; }
#pages-list li:hover ul { left:-1px; display:block; }
#pages-list li:hover ul li a { background:; border-bottom:1px solid ; color:#80c6d1; width:170px; }
#pages-list li ul li { float:left; float:none; border:0; }
#pages-list li ul li a { color: ##2f2f2f; text-decoration:none; padding:15px; display:block; width:auto;top:-1px; border:1px solid ;background:; }
#pages-list li ul li a:hover { color: #80c6d1; text-decoration:none; padding:15px; background:; }
#pages-list li ul li span { display:block; padding:15px; width:auto;  }
#pages-list li span ul li a { display:block; padding:15px; width:auto; }
#pages-list li:hover ul li a:hover { color: #80c6d1; text-decoration:none; padding:15px; background:; }

/* categories menu */

#categories-list { display:inline-block;list-style:none; width:100%; margin-bottom:0px; }
#categories-list li span { display:block; font-weight:bold; padding:15px; background:##80c6d1; }
#categories-list li.head span { background:#000; color:#fff; }
#categories-list li { position:relative;float:left;display:block; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:12px; color: #2f2f2f; background: ; text-decoration:none; border-right:1px solid #ffffff; }
#categories-list li.head span { color:#ffffff;background:#990099;}
#categories-list li a { display:block; color: #2f2f2f; text-decoration:none; background:; padding:15px; width:auto; }
#categories-list li span { display:block; color:#80c6d1; text-decoration:none; background:; padding:15px; }
#categories-list li:hover a { background:; color: ; display:block; }
#categories-list li ul { display:none; position:absolute; z-index:9999; }
#categories-list li:hover ul { left:-1px; display:block; }
#categories-list li:hover ul li a {  z-index:1000;  background:; border-bottom:1px solid #ffffff; color:; width:170px; }
#categories-list li ul li { float:left; float:none; border:0; }
#categories-list li ul li a { color: ##2f2f2f; text-decoration:none; padding:15px; display:block; width:auto;top:-1px; border:1px solid #ffffff;background:; }
#categories-list li ul li a:hover { color: ; text-decoration:none; padding:15px; background:; }
#categories-list li ul li span { display:block; padding:15px; width:auto;  }
#categories-list li span ul li a { display:block; padding:15px; width:auto; }
#categories-list li:hover ul li a:hover { color: ; text-decoration:none; padding:15px; background:; }

/* basket links */


/* account links */


/* news page */

.article_comment { margin-top:10px; }
.comment_by { margin-bottom:20px; }

/* search form */

#search_form fieldset { padding:5px 0px;  }
input, label, selec { font-size:13px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }

/* text */

h1, h2, h3, h4, h5, h6 { padding:10px 0px; line-height:20px; }
p { line-height:20px; }

#content p { margin-bottom:1em; }

/* asterisk (i.e. used on required form fields) */

.asterisk { color:#ff0000; }

/* headings */

h1 { font-size:19px; }
h2 { font-size:17px; }
h3 { font-size:15px; }
h4 { font-size:13px; }
h5 { font-size:12px; }
h6 { font-size:11px; }

/* footer Section */

#footer 
{ 
  background-color:#2f2f2f;  background-repeat:repeat-y;
  clear:both; width:100%; min-height:10px; margin:0px; padding-top:10px; 
}
#footer_content { text-align:left; margin:0px auto; width:940px; }
#footer p { padding:10px; }

#copy_notice { float:left; }
#site_credit { float:right; }

/*  News */

.news_image:after { content:".";display:block;height:0;clear:both;visibility:hidden; }
.news_image img { float:left; }
.news_image h2, .news_image p { padding-top:0px; margin-left:135px; }
.news_image { float:left; }
.news_image, .news_panel { margin: 21px 0px; width:100%; }
.comment_by { margin-top: 10px; }

/* sitemap */

.sitemap { list-style:disc; margin-bottom:20px; float:left; }
.sitemap li { margin-left:15px; padding-top:10px;  }

/* login form */

#login_existing_customer { margin-bottom:20px; }
#form_login fieldset { font-size:13px; margin-left:20px; }
#form_login fieldset label { display:inline-block; width:150px; }
#form_login fieldset select { display:inline-block; width:310px; padding:3px; }
#form_login fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_login button { margin-left:175px; }

/* register form */

#register_customer { margin-bottom:20px; }
#form_register fieldset { font-size:13px; margin-left:20px; }
#form_register fieldset label { display:inline-block; width:150px; }
#form_register fieldset select { display:inline-block; width:310px; padding:3px; }
#form_register fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_register button { margin-left:175px; }

/* forgotten password form */

#forgotten_password { margin-bottom:20px; }
#form_forgotten_password fieldset { 13px; margin-left:20px; }
#form_forgotten_password fieldset label { display:inline-block; width:150px; }
#form_forgotten_password fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_forgotten_password button { margin-left:175px; }

/* reset password form */

#reset_password { margin-bottom:20px; }
#form_reset_password fieldset { 13px; margin-left:20px; }
#form_reset_password fieldset label { display:inline-block; width:150px; }
#form_reset_password fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_reset_password button { margin-left:175px; }

/* checkout form */

#checkout_customer { margin-bottom:20px; }
#form_checkout fieldset { 13px; margin-left:20px; }
#form_checkout fieldset label { display:inline-block; width:150px; }
#form_checkout fieldset select { display:inline-block; width:310px; padding:3px; }
#form_checkout fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_checkout button { margin-left:175px; }

/* form validation errors */

#form_error { color:#000; background: #FCC url('/images/error.gif') no-repeat scroll 5px 6px; border: 1px solid #f00; margin: 10px 0px; padding:5px 5px 5px 25px; }
#form_error p { margin-bottom:0; }
#form_error ul { padding:5px 20px; color:#000; }
#form_error ul li { padding:5px; line-height:20px; }

/* category page */

.cat_desc { padding:0px 0px 10px; }
.pagination { clear:left; margin:10px 0px; padding:0px 0px; }

/* category page product listings */

.product-listings { list-style:none; float:left; width:100%; }
.product-listings li { display:inline; }
.productbox { text-align:center; width:155px; min-height:200px; float:left; border:0px solid #ccc; margin:0px 25px 25px 0px; }
.end { margin-right:0px; }
.productbox h3 { padding:5px;  }
.productbox h3 a { font-size:13px; text-decoration:none; color:#80c6d1; }
.product_price { font-size:16; font-size:14px; }
.product p a { color:#41A317; padding:5px; text-decoration:none; }
.product_image { padding:2px; border:1px solid #ddd; width:px; }
.price_was { text-decoration:line-through; color:#ff0000; padding:0px; margin-bottom:0.2em; }
#content .price_was { margin-bottom:0; }

/* category page subcategory listings */

.category-listings { list-style:none; float:left; width:100%; }
.catbox { text-align:center; width:155px; min-height:200px; float:left; border:0px solid #ccc; margin:0px 25px 25px 0px; }
.end { margin-right:0px; }
.catbox h3 { padding-top:10px; }
.catbox h3 a { font-size:13px; text-decoration:none; color:#80c6d1; }
.cat_image { padding:2px; border:1px solid #ddd; width:px; }

/* store product page */
#product_top { float:left; margin-top:10px; }
#product_images { float:left; width:290px; }
#product_images img { padding:5px; border:1px solid #ffffff;}
#product_info { margin-left:10px; float:left; text-align:left;width:405px;max-width:400px; }
#product_info p { clear:both; }
#product_description { padding:10px 0px; clear:both; }
#product_price { font-weight:bold; font-size:17px; }
#product_price_was { font-size:16; text-decoration:line-through; }
#product_info form { margin-top:20px; }
 
#form_product_add p label { float:left; width:100px; }
#form_product_add p select, p textarea, p input { width:200px; }
#form_product_add p button { margin-left:100px; }
#form_product_add fieldset p select#prod_qty { width:50px; }
#form_product_add fieldset p input#prod_qty { width:40px; } 
#nostock, #product_out_of_stock { color:#ff0000; }

#prod_sub_images a img { border:0; padding: 0px 5px 5px 0px; }
.subcat { border-top:1px solid #ccc; }

/* order history table */

#order_history { margin-bottom:20px; width:100%; text-align:left; }
#order_history tbody { margin:10px; }
#order_history thead tr th { border-bottom:1px solid #ccc; }
#order_history thead tr th, #order_history tbody tr td, #order_history thead tr td { text-align:left; padding:5px 0px; vertical-align:top; }

/* store basket page */

#shopping-basket-items { table-layout:fixed; width:100%; text-align:left; }
#shopping-basket-items tbody { margin:10px; }
#shopping-basket-items thead th { border-bottom:1px solid #000; }
#shopping-basket-items tfoot tr td, #shopping-basket-items tbody tr td { text-align:left; padding:5px 0px; vertical-align:middle; }
#shopping-basket-items thead tr th.item_row, #shopping-basket-items tbody tr td.item_row { width:45%; } 
#shopping-basket-items thead tr th.price_row, #shopping-basket-items tbody tr td.price_row { text-align:right; width:10%; }
#shopping-basket-items thead tr th.qty_row, #shopping-basket-items tbody tr td.qty_row { text-align:center; width:10%; } 
#shopping-basket-items thead tr th.remove_row, #shopping-basket-items tbody tr td.remove_row { text-align:center; width:10%; } 
#shopping-basket-items thead tr th.subtotal_row, #shopping-basket-items tbody tr td.subtotal_row { text-align:right; width:10%; } 
.basket_item_thumb { float:left; }
.basket_item_desc { padding-left:10px; float:left; }
#shopping-basket-items tbody tr td { border-bottom:1px solid #ccc; }
#shopping-basket-items thead tr th { text-align:left; padding:10px 0px; }
#shopping-basket-items tfoot tr .long { vertical-align:top;}
.product_details { list-style:none; padding:5px 0px; }
.product_details li { padding:5px 0px; }
.basket_qty { width:25px; text-align:center; }
#shopping-basket-items tfoot tr td#update_basket { text-align:center; }

#basket_summary { table-layout:fixed; float:right; margin-top:20px; margin-right:100px; }
#basket_summary tbody tr td.info_row { text-align:right; padding-right:25px; }
#basket_summary tbody tr td.baskettotal { width:10%; padding:5px 0px; text-align:right; }   
span.basket_total { font-size:16px; font-weight:bold; }
tr#basket_discount td label { float:right; margin-left:10px; }
#basket_discount_code { width:100px; float:right; }
#basket_summary tbody tr td.basket_discount_total { text-align:right; }
#update_checkout { text-align:right; float:right; }
#continue_shopping_button { text-align:right; float:right; }

#continue_checkout { text-align:right; }

/* checkout confirm page */

#order_addresses { margin:10px auto; }
#order_address_billing { float:left; width:50%; }
#order_address_shipping { float:right; width:50%; }

#order-items { table-layout:fixed; width:100%; text-align:left; }
#order-items thead tr th { border-bottom:1px solid #000; }
#order-items thead tr th, #order-items tbody tr td, #order-items tfoot tr td { padding:5px 0px; }
#order-items thead tr th.item_row, #order-items tbody tr td.item_row { width:65%; }
#order-items thead tr th.price_row, #order-items tbody tr td.price_row { text-align:right; width:10%; }
#order-items thead tr th.qty_row, #order-items tbody tr td.qty_row { text-align:right; width:10%; }
#order-items thead tr th.total_row, #order-items tbody tr td.total_row { text-align:right; width:15%; }
#order-items tfoot tr td { vertical-align:middle; text-align:right; }

tr#confirm_order_discount { margin-bottom:10px; }
tr#confirm_order_discount td label { float:right; margin-left:10px; }
#confirm_order_discount_code { width:100px; }
#payment_options { text-align:left; }
.gateway { display:inline-block; padding:0px 10px 0px 0px; }
#gatewaysubmit { border:1px solid #000; }

/* cloud zoom product magnify css */

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens { border: 4px solid #888; margin:-4px; /* Set this to minus the border thickness. */ background-color:#fff; cursor:move; }
/* This is for the title text. */
.cloud-zoom-title { font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px; }
/* This is the zoom window. */
.cloud-zoom-big { border:4px solid #ccc; overflow:hidden; }
/* This is the loading message. */
.cloud-zoom-loading { color:white; background:#222; padding:3px; border:1px solid #000; }

/* Image Gallery Component */

.image_gallery { clear:both; padding: 10px 0px; display: block; }
.image_gallery ul { list-style: none; }
.image_gallery ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.image_gallery ul li { float: left; margin: 0 10px 10px 0; }
.image_gallery ul a:hover { color: #fff; }

/* form field line padding */

fieldset p { margin-bottom:0.9em; }

/* breadcrumb  */

.breadcrumb { margin-bottom:1em; }

/* Form Components */

/** Custom Form (Field labels to left) **/

.custom_form { line-height:1.2; margin:10px; width:540px; }
.custom_form form { padding:5px; }
.custom_form fieldset { border: 1px solid #2f2f2f; padding:5px; width:510px; }
.custom_form fieldset div { width: 500px; border-bottom: 1px solid #2f2f2f; margin-bottom:5px; padding:5px; }
.custom_form fieldset div:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.custom_form fieldset div label { float: left; width: 170px; margin-top: 3px; font-size:1em; padding:3px; }
.custom fieldset div label .asterisk { color: #f00; font-size:1em; }
.custom_form fieldset div input.text { float: left; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; width: 310px; padding:3px; }
.custom_form fieldset div textarea { float: left; width: 310px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; height: 120px; padding:3px; }
.custom_form fieldset div select { float: left; width: 320px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; padding: 3px; }
.custom_form fieldset div.checker { float: right; width: 320px; padding: 0; margin: 0; border: 0; }
.custom_form fieldset div.checker label { float: none; display: inline; margin-top: 0; font-weight: normal; margin-left: 5px; padding:3px; }
.custom_form fieldset input.button { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 1em; padding: 3px; }
.custom_form fieldset #recaptcha_image { border:0; }
.custom_form fieldset .recaptcha_menu { min-width: 170px; margin-top: 3px; font-size:12px; padding: 5px; border:0; float:left; }

/** Custom Form (Field labels above) **/

.custom_form2{ line-height:1.2; width:520px; margin:10px; }
.custom_form2 fieldset { padding:10px; margin: 5px; border: 1px solid #2f2f2f; width:505px; }
.custom_form2 fieldset div { width: 500px; padding-bottom: 5px; }
.custom_form2 fieldset div:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.custom_form2 fieldset div label { width: 493px; margin: 10px 0px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; padding: 3px; }
.custom_form2 fieldset div input.text { width: 493px; margin: 10px 3px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; padding: 3px; }
.custom_form2 fieldset div textarea { width: 493px; height: 120px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; padding: 3px; margin: 10px 3px; }
.custom_form2 fieldset div select { width: 503px; padding: 2px 1px; margin: 10px 3px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; padding: 3px; }
.custom_form2 fieldset div.checker { width: 503px; padding: 0; margin: 10px 3px; border: 0; }           
.custom_form2 fieldset div.checker label { margin: 5px 0px; display: inline; font-weight: normal; margin-left: 5px; padding:3px; }
.custom_form2 fieldset input.button { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 1em; padding: 3px; }
.custom_form2 fieldset #recaptcha_image { border:0; }
.custom_form2 fieldset .recaptcha_menu { width: 170px; margin-top: 3px; font-size:12px; padding: 5px; border:0; float:left; }

/* Featured Products */
.featuredProduct{
    float:left;
    border: 1px solid black;
    text-align: center;
    margin: 3px;
    padding: 2px;
}

/* clear fix */

.clear { clear:both; }

/* Button fix */

button { width: auto; padding:5px; overflow: visible; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:1em; }

/* advanced styles */

/* Custom CSS Rules */
#main {margin-top: -5px;}
#content {min-height:560px; margin-left: -15px; margin-top: 15px; margin-bottom: 5px;}
#lower_bar {width: 570px;}
#pages-list {margin-left: 485px; width: 475px; position:absolute; top:65px;}
#categories-list {margin-left: 374px; width: 110px; position:absolute; top:65px;}
#categories-list > li > a {background: url("http://www.aircold.ie/js/plugins/imagemanager/files/Categoriesbg.png") center center no-repeat; padding-left: 20px; padding-right: 20px; font-family: 'Montserrat', sans-serif; text-transform: uppercase;}
#categories-list > li > a:hover {color: #80c6d1; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/Categoriesbg2.png") center center no-repeat;}
#categories-list > li > span {background: url("http://www.aircold.ie/js/plugins/imagemanager/files/Categoriesbg.png") center center no-repeat; padding-left: 20px; padding-right: 20px; font-family: 'Montserrat', sans-serif; text-transform: uppercase;}
#categories-list > li > span:hover {color: #80c6d1; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/Categoriesbg2.png") center center no-repeat;}
#pages-list > li > a {padding-left: 20px; padding-right: 20px; font-family: 'Montserrat', sans-serif; text-transform: uppercase;}
#categories-list > li > ul > li > a {font-family: 'Montserrat', sans-serif; text-transform: uppercase;}
#pages-list > li {border: 0px;}
#categories-list > li {border: 0px;}
#pages-list > li > span {padding-left: 20px; padding-right: 20px; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-weight: normal;}
#categories-list > li > span {padding-left: 20px; padding-right: 20px; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-weight: normal;}
body {font-family: 'Montserrat', sans-serif;}
a {font-weight: normal;}
#search_form > fieldset > label {display: none;}
#search {width: 268px; float:right;}
#search_form {background-image:url('http://www.aircold.ie/js/plugins/imagemanager/files/SearchBg.png');}
input#l_nav_search.text {color: #000000; border: none; width: 205px; margin-top: 4px; margin-left: 0px; font-family: 'Montserrat', sans-serif;}
#search_form > fieldset > label {color: #80c6d1; font-size: 11px;}
#search_form > fieldset {border: none; color: transparent;}
#search > form input[type=submit] {vertical-align: top; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/SearchButton2.png") no-repeat center center; width: 25px; height: 33px; border : none; color : transparent; font-size : 0}
#search > form input[type=submit]:hover {background : url("http://www.aircold.ie/js/plugins/imagemanager/files/SearchButton1.png") no-repeat center center; cursor: hand; cursor: pointer;}
#inline_account_links {font-size: 12px;}
#inline_basket_links {font-size: 12px;}
#footer {color: #ffffff; border-top: 1px solid #ffffff; font-size: 12px;}
#siteHeader > a {width: 252px; height: 65px;}
#siteHeader {padding-top: 15px; margin-bottom: 35px;}
#header > div#HeaderContact {width: 430px; position:absolute; top:8px;}
h1 {font-weight: normal; display: none; text-transform: uppercase; font-family: 'Oswald', sans-serif; margin-bottom: 10px; margin-top: 0px;}
h2 {font-weight: normal; text-transform: uppercase; font-family: 'Oswald', sans-serif; margin-bottom: 10px; margin-top: 5px;}
h3 {font-weight: normal; text-transform: uppercase; font-family: 'Oswald', sans-serif; margin-bottom: 5px; margin-top: 5px;}
h4 {font-weight: normal; text-transform: uppercase; font-family: 'Oswald', sans-serif;}
div.catbox > h3 {font-family: "Montserrat";}
#categories-list > li > ul > li {margin-left: 10px; background-color: #ffffff; border-color: #ffffff;}
#categories-list > li > ul > li > a {font-size: 10px; color: #2f2f2f;}
#categories-list > li > ul > li > a:hover {color: #80c6d1; background-color: #f5f5f5;}
#inline_account_links > ul > li {color: #ffffff}
p > label {font-family: 'Montserrat', sans-serif;}
#login_email.text {font-family: 'Montserrat', sans-serif;}
#login_pass.text {font-family: 'Montserrat', sans-serif;}
#login_submit.button {font-family: 'Montserrat', sans-serif;}
#register_submit.button {font-family: 'Montserrat', sans-serif;}
#copy_notice {margin-left: -10px;}
hr {display: solid; height: 1px; border: 0; border-top: 1px solid #ffffff; margin: 1em 0; padding: 0;}
#content > h2.subcat {border: 0px;}
#site_credit {margin-right: 5px;}
#product_description > ul > li {margin-left: 15px; line-height: 175%;}
#product_description > ol > li {margin-left: 15px; line-height: 175%;}
#wizzy7.wizzy > ul > li {margin-left: 15px; line-height: 175%;}
#wizzy7.wizzy > ol > li {margin-left: 15px; line-height: 175%;}
#product_images > div.hr > hr {display: none;}
#basket_summary > tbody > tr > td > button#continue_shopping_button.button {display: none;}
#basket_summary > tbody > tr > td > button#update_checkout.button {display: none;}
#wizzy6.wizzy {margin-top: -15px; background-color: #f5f5f5;}
#wizzy6.wizzy > div.slideshow > a > img {background-color: #f5f5f5;}
p.breadcrumb {margin-top: -10px;}
#right_sidebar {margin-top: 15px;}
#banner_1.left_banner > a > img {border-width: 5px; border-style: solid; border-color: #ffffff; width: 85px; height: 85px;}
#banner_2.left_banner > a > img {border-width: 5px; border-style: solid; border-color: #ffffff; width: 85px; height: 85px; margin-top: -95px; margin-left: 110px;}
#banner_3.left_banner {margin-bottom: 15px;}
#banner_6.left_banner {margin-bottom: 15px;}
#banner_4.left_banner > a > img {margin-top: 15px; border-width: 5px; border-style: solid; border-color: #ffffff; width: 85px; height: 85px;}
#banner_5.left_banner > a > img {margin-top: 15px; border-width: 5px; border-style: solid; border-color: #ffffff; width: 85px; height: 85px; margin-top: -95px; margin-left: 110px;}
#content > div.news_image > a > img {margin-right: 10px; border-width: 5px; border-style: solid; border-color: #ffffff;}
#content > ul.category-listings > li > div.catbox > p > a > img.cat_image {padding: 0px; border-width: 5px; border-style: solid; border-color: #ffffff;}
#wizzy8.wizzy > table > tbody > tr > td > h3 > span > a {font-size: 12px; font-weight: normal;}
#product_variations > p > select#var_1.var_select {width: 290px;}
#footer_content > p#copy_notice {margin-bottom: 0px; width: 240px; height: 150px; margin-top: -152px;}
#footer_content > p#site_credit {margin-bottom: 0px; width: 240px; height: 30px; margin-top: -85px; margin-left: -260px;  float: left;}
#HeaderContact > p > span {font-size: 11px;}
#HeaderContact > p {width: 500px;}
#HeaderContact {height: 15px;}
#main > div#content {border-right: 1px solid #ffffff;}
#wizzy3.wizzy > ul > li {margin-left: 15px; line-height: 175%;}
#product_info {display: none;}
#product_description {width: 400px; margin-left: 309px; font-size: 11px;}
#product_images {margin-top: -11px;}
#product_description > div.hr > hr {display: none;}
#StyledProductDescription {height: 830px;}
#StyledProductDescription > ul > li.prd_sous_titre_fichprod {margin-left: 15px; line-height: 175%;}
#content > p.breadcrumb {max-width: 380px; font-size: 11px;}
#prod_sub_images > a.cboxElement > img {height: 75px; width: 74px; padding: 0px; margin-left: 5px; margin-right: 5px; margin-top: 10px; border-style: solid; border-width: 5px; border-color: #e2e2e1;}
#content > ul.product-listings > li > div.productbox > p.product_price {display: none;}
#product_images > a.cboxElement > img {padding: 0px; border-width: 5px; border-style: solid; border-color: #e2e2e1;}
img.product_image {padding: 0px; border-style solid; border-width: 5px; border-color: #e2e2e1;}
#wizzy5.wizzy {margin-top: 0px; background-color: #f0f0f0;}
#wizzy5.wizzy > div.slideshow > div#SlidingDoorsSlide {text-shadow: 0.1em 0.1em #ffffff; background-color: #f4f4f4; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/SlidingDoorHomeSlide.png") center center no-repeat;}
#wizzy5.wizzy > div.slideshow > div#PressureReleaseValvesSlide {text-shadow: 0.1em 0.1em #ffffff; background-color: #f4f4f4; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/PressureReleaseValvesHomeSlide.png") center center no-repeat;}
#wizzy5.wizzy > div.slideshow > div#PlasticShelvingSystemSlide {text-shadow: 0.1em 0.1em #ffffff; background-color: #f4f4f4; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/PlasticShelvingSystemHomeSlide.png") center center no-repeat;}
#wizzy5.wizzy > div.slideshow > div#HingedDoorHandlesSlide {text-shadow: 0.1em 0.1em #ffffff; background-color: #f4f4f4; background: url("http://www.aircold.ie/js/plugins/imagemanager/files/HingedDoorHandlesHomeSlide.png") center center no-repeat;}
#wizzy5.wizzy > div.slideshow {background-color: #f4f4f4;}